# Generated by Django 3.1.2 on 2020-11-07 22:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0003_cards'),
    ]

    operations = [
        migrations.AddField(
            model_name='cards',
            name='card_number',
            field=models.IntegerField(default=0, verbose_name=0),
            preserve_default=False,
        ),
    ]
